#mainContainer{
	width:993px;
	margin: 0 auto;
}

#header{
	width:993px;
	height: 192px;
	background:url(../images/header.png) no-repeat;
}

#content{
	min-height: 200px;
	padding: 20px 0 0 0;
}

#footer{
	width:993px;
	height: 334px;
	background:url(../images/footer.jpg) no-repeat;
	clear: both;
}

.letterBox{
	border:1px solid #cacaca;
	border-radius: 7px;
	padding: 10px;
	margin: 10px 0 10px 0;
}

.letterBox .readMore{
	display: block;
	width: 60px;
	background: #bb93ba;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	color: white;
	margin: 5px 0 0 0;
	border-radius: 4px;
}

.letterBox .readMore:hover{
	background: #967696;
}

#popupImages{
	width: 260px;
	float: right;
	text-align: center;
	padding: 5px;
}

#popupImages img{
	margin: 8px;
}

#rightImages{
	width: 360px;
	float: right;
	text-align: center;
	padding: 5px;
}

#rightImages img{
	margin: 8px;
}

.krystalBox{
	border:1px solid #cacaca;
	border-radius: 7px;
	padding: 10px;
	margin: 10px 0 10px 0;
	font-size: 14px;
}
.krystalBox img{
	margin: 10px 0 5px 5px;
}

#webdesignBy{
	float: right;
	font-size: 12px;
}